*{
    margin: 0;
    padding: 0;
}

body{
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    min-width: 100vw;
    background-color: whitesmoke;
}

#header{
    height: 15vh;
    width: 100vw;
    background-color: #222222;
    color: whitesmoke;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#header .namer{
    font-size: 3em;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#header .namer img{
    width: 1em;
}

#header .menu{
    display: flex;
    flex-direction: row;
}

#work-place{
    min-width: 100vw;
    height: 85vh;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}

#work-place .graph{
    /* text-align: center; */
    width: 70vw;
}

#work-place .graph img{
    width: 40vw;
    display: block;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    
}

#work-place .lists{
    width: 30vw;
}

#work-place .lists .tabs__block{
    height: calc(85vh - 90px);
}



